{
	"AGENTGPT_DOCUMENTATION": "Dokumentation von AgentGPT",
	"FOLLOW_THE_JOURNEY": "Folgen Sie uns auf folgenden Wegen:",
	"INTERACTION_WITH_WEBSITES_AND_PEOPLE": "Interaktion mit Websites und Menschen 👨‍👩‍👦",
	"INTRODUCING_AGENTGPT": "ermöglicht es Ihnen, eigenständige KI-Agenten über Ihren Browser zu konfigurieren und auszuführen. Benennen Sie Ihren individuellen KI-Agenten und definieren Sie sein Ziel. Der KI-Agent versucht, das definierte Ziel zu erreichen, indem er Aufgaben erstellt, sie ausführt und ihre Ergebnisse auswertet 🚀",
	"LONG_TERM_MEMORY": "Langzeitgedächtnis 🧠",
	"PLATFORM_BETA_DESCRIPTION": "Diese Plattform ist derzeit in der Beta-Version und wir arbeiten derzeit an folgenden Funktionen:",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Um mehr über AgentGPT, seine Roadmap, FAQ usw. zu erfahren, besuchen Sie die",
	"WEB_BROWSING": "Web-Browsing 🌐",
	"WELCOME_TO_AGENT_GPT": "Willkommen bei AgentGPT"
}
